Tracking

List carriers

GET
/v1/carriers

Carrier ids accepted by carrier. No API key needed.

Response Body

Carrier ids.

application/json
  1. response
carriers*array<>
Example Request
curl -X GET 'https://api.lastscanned.com/v1/carriers'
Example Response200
{  "carriers": [    "ups",    "usps",    "dhl",    "fedex",    "amazon",    "ontrac",    "uniuni",    "gofo",    "veho",    "speedee",    "cdl",    "bettertrucks",    "axlehire",    "cirro",    "yanwen",    "4px",    "cainiao",    "yunexpress"  ]}